@charset "utf-8";

.greetings {position: relative; display: flex; align-items: flex-start; padding-bottom: 80px;}
.greetings::before {content: ''; position: absolute; right: 0; bottom: 0; width: 282px; height: 315px; background-image: url(/images/sub/biz-bg-ico.png); background-repeat: no-repeat; background-size: contain;}
.greetings>img {width: 46.7%;}
.greetings .cnt {margin-left: 80px; flex: 1 1 auto; min-width: 0; width: 1%;}
.greetings .cnt h3 {font-size: var(--font-size-24); font-weight: 500; letter-spacing: -.03em; line-height: 1.42em; color: #242424;}
.greetings .cnt p {margin-top: 35px; font-size: var(--font-size-18); letter-spacing: -.03em; line-height: 1.42em;}
.greetings .cnt p strong {font-weight: 600;}
.greetings .ceo {margin-top: 105px; display: flex; align-items: center; font-size: var(--font-size-18); font-weight: 500; letter-spacing: -.03em; line-height: 1.42em; color: #242424;}
.greetings .ceo img {margin-left: 20px;}

.history {position: relative; display: flex; align-items: flex-start; margin-top: 60px;}
.history::before {content: ''; position: absolute; left: 50px; bottom: 0; width: 423px; height: 473px; background-image: url(/images/sub/biz-bg-ico2.png); background-repeat: no-repeat; background-size: contain;}
.history .tit {width: 50%;}
.history .tit p {margin-bottom: 10px; font-size: var(--font-size-18); letter-spacing: 0em; line-height: 1.41em; color: #aeaeae; font-weight: 700;}
.history .tit h3 {font-size: var(--font-size-32); letter-spacing: -.03em; line-height: 1.41em; color: #242424; font-weight: 500;} 
.history .tit h3 span {color: var(--color-primary); font-weight: 700;}
.history .cnt {flex:1 1 auto; min-width:0; width:1%;}
.history .cnt .box {padding: 40px 20px; padding-right: 0; border-top: 1px dashed #ddd; display: flex; align-items: center;}
.history .cnt .box:first-child {border-top: 1px solid #2c2c2c;}
.history .cnt .box .year {display: block; width: 80px; font-size: var(--font-size-28); letter-spacing: -.03em; line-height: 1.2em; color: #242424; font-weight: 700;}
.history .cnt .box ul {margin-left:40px;flex:1 1 auto; min-width:0; width:1%;}
.history .cnt .box ul li {padding-left: 15px; position: relative;}
.history .cnt .box ul li::before {content: ''; position: absolute; width: 5px; height: 5px; left: 0; top: 11px; background-color: var(--color-primary); border-radius: 100%;}

.cert {display: flex; margin: 0 -10px;}
.cert .item {width: 20%; padding: 0 10px; text-align: center;}
.cert .item p {margin-top: 25px; font-size: var(--font-size-17); letter-spacing: -.03em; line-height: 1.2em; font-weight: 500;}

.org {text-align: center;}

.root_daum_roughmap .wrap_controllers,
.root_daum_roughmap .border1,
.root_daum_roughmap .border2,
.root_daum_roughmap .border3,
.root_daum_roughmap .border4 {display: none;}

.direct ul {display: flex;border: 1px solid #ddd;}
.direct ul li {position: relative; display: flex; align-items: center; width: 33.33%; padding: 0 50px; height: 200px; border-left: 1px dashed #ddd;}
.direct ul li:first-child {border: 0;}
.direct ul li::before {content: ''; position: absolute; width: 160px; height: 160px; right: 0; bottom: 0; background-repeat: no-repeat; background-size: contain;}
.direct ul li:nth-child(1)::before {background-image: url(/images/sub/biz-img10.png);}
.direct ul li:nth-child(2)::before {background-image: url(/images/sub/biz-img11.png);}
.direct ul li:nth-child(3)::before {background-image: url(/images/sub/biz-img12.png);}
.direct ul li .box .tt {font-size: var(--font-size-18); letter-spacing: -.03em; line-height: 1.2em; font-weight: 700; color: var(--color-primary);}
.direct ul li .box .tt2 {margin-top: 15px; font-size: var(--font-size-24); letter-spacing: -.03em; line-height: 1.2em; font-weight: 600; color:#242424;}

.tab-list {display: flex; justify-content: center; margin-bottom: 60px;}
.tab-list ul {display: flex; align-items: center; justify-content: center; border-radius: 26px; border: 1px solid #ddd; max-width: 720px; width: 100%;}
.tab-list ul li {flex: 1; }
.tab-list ul li a {position:relative; display: inline-flex; align-items: center; justify-content: center; font-size: var(--font-size-18); font-weight: 600; color: #686868; width: 100%; height: 52px; border-radius: 26px;}
.tab-list ul li:not(:first-child) a::before {content:""; position:absolute; width:1px; height:20px; background:#ddd; left:0; top:50%; transform:translateY(-50%);}
.tab-list ul li.on a {color:#fff; background-color: var(--color-primary);}
.tab-list ul li.on + li a::before {display: none;}
.tab-list ul li.on a::before {display: none;}

.business.bg {background-color: rgba(0,186,242,.03);}
.business {padding: clamp(50px, calc(100 / var(--inner)* 100vw), 100px) 0; }
.business.snow01 {padding-top: 0;}
.business .cnt {display: flex; align-items: center; justify-content: flex-start;}
.business .cnt.ty2 {flex-direction: row-reverse; justify-content: space-between;}
.business .cnt>img {width: 48.8%;}
.business .cnt .txt {margin: 0 0 0 80px; padding-top: 60px;}
.business .cnt.ty2 .txt {margin: 0;}
.business .cnt h3 {margin-bottom: 30px; position: relative; font-size: var(--font-size-40); letter-spacing: -.03em; line-height: 1.2em; font-weight: 600; color:#242424;}
.business .cnt h3::before { position: absolute; left: 0; bottom: 50%; font-size: var(--font-size-140); font-weight: 900; line-height: 0.8em; letter-spacing: -.03em; color: var(--color-primary); opacity: 10%;}
.business .cnt h3::before {content: '01';}
.business .cnt.ty2 h3::before {content: '02';}
.business .dots-list li {padding-left: 15px; position: relative; font-size: var(--font-size-18); letter-spacing: -.03em; line-height: 1.56em; color: #686868; }
.business .dots-list li::before {content: ''; position: absolute; width: 4px; height: 4px; left: 0; top: 11px; background-color: var(--color-primary); border-radius: 100%;}
.business .cnt p {font-size: var(--font-size-18); letter-spacing: -.03em; line-height: 1.56em; color: #686868;}

.business.electricity {padding-bottom: 0;}
.business.electricity .cnt {flex-wrap: wrap; margin: -40px 0;}
.business.electricity .wrap {width: 100%; display: flex; padding:40px; border-bottom: 1px solid #ddd;}
.business.electricity .list {width: 50%;display: flex; align-items: center;}
.business.electricity .list:last-child {padding-left: 40px;}
.business.electricity .txt-box {margin-left: 40px;}
.business.electricity .txt-box p {margin-bottom: 20px; font-size: var(--font-size-24); font-weight: 600; letter-spacing: -.03em; line-height: 1.2em; color: #242424;}


.performance table {width: 100%; border-collapse: collapse; border-spacing: 0px;}
.performance table th,
.performance table td {padding: 20px 10px; text-align: center; border: 1px solid #ddd; border-right: 0;}
.performance table th:first-child,
.performance table td:first-child {border-left: 0;}
.performance thead th {border-top: 1px solid #242424; background-color: #f8f8f8; font-size: var(--font-size-18); font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; color: #242424;}

.performance table tbody tr:hover {background-color: #f8f8f8;}



